ol {
  list-style-type: none;
  counter-reset: num;
  margin: 0 0 0 45px;
  padding: 15px 0 5px 0;
}
ol li {
  margin: 0 0 0 0;
  padding: 0 0 10px 0;
  line-height: 1.4;
}
ol li:before {
  content: counter(num, upper-alpha);
  counter-increment: num;
  display: inline-block;
  top: 0;
  left: -38px;
  width: 40px;
  height: 40px;
  font-size: 20px;
  text-align: center;
  color: #017fc0;
  padding: 4px;
  border-radius: 50%;
  border: 2px solid #017fc0;
}

.nav-bar {
  padding-left: 1rem;
  padding-right: 1rem;
  top: 0;
  position: sticky;
  background-color: #fff;
  border-bottom: 3px solid #017fc0;
}

.title-box {
  background-image: url("../img/tube.png");
  background-repeat: no-repeat;
  background-size: contain;
  text-align: right;
}
